.basic-box-sizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.basic {
  padding: 20px 20px;
  min-height: 730px;
}
.line {
  padding: 0 6px;
  color: black;
}
.home-img-inner {
  max-height: 600px;
}
.home-img-inner .service-standard {
  width: 100%;
  height: 100%;
  display: inline-block;
}
.img-adjustment {
  margin: -3px 6px 0 0;
}
.header-container {
  background-color: #ffffff;
}
.header-container .header-line-height {
  line-height: 60px;
}
.header-container .line-height-block > div {
  display: block;
  line-height: 23px !important;
}
.header-container .line-height-block .hot-line {
  color: #0095DF;
  position: relative;
}
.header-container .line-height-block .holiday-schedule {
  position: absolute;
  top: -15px;
  width: 35px;
  left: -30px;
}
.header-container .header {
  color: #F4A000;
  width: 1349px;
  background-color: #ffffff;
  height: 60px;
}
.header-container .header > * {
  height: 60px;
  vertical-align: middle;
}
.header-container .header > * * {
  font-size: 12px;
}
.header-container .header > * div {
  line-height: normal;
}
.header-container .header > * > span {
  padding: 6px/2 6px;
}
.header-container .header .message {
  text-align: right;
  width: 38px;
}
.header-container .header .message .circle {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 15px;
  margin: 0;
  background: #ff9b33;
  cursor: pointer;
  padding: 3px 6px;
}
.header-container .header .message .circle img {
  vertical-align: baseline;
}
.header-container .header .message .hasMessage {
  width: 15px;
  height: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #ff9b33;
  border: 1px solid white;
  color: white;
  position: relative;
  right: -10px;
  line-height: 20px;
  top: -46px;
}
.header-container .header .account {
  color: #F4A000;
  padding: 6px 0;
}
.header-container .header .account > label {
  margin-left: 3px;
  font-weight: normal;
}
.header-container .header .account > div {
  font-size: 12px;
  border: 1px solid #F4A000;
  border-radius: 22px;
  padding: 6px 20px/2;
}
.header-container .header .account > div > img {
  height: 18px;
  line-height: 1;
}
.header-container .header .account > div > div {
  line-height: 1;
}
.header-container .header .account > div:hover {
  color: #fda74d;
}
.header-container .header .account > div a {
  line-height: 1;
  color: #F4A000;
}
.navbg {
  height: 40px;
  width: 100%;
  background: #08A5E0;
  box-shadow: 1px 1px 7px #999;
  position: absolute;
  z-index: 99;
  left: 0;
}
#navul li {
  display: inline-block;
  margin-right: 1px;
  height: 74px;
  position: relative;
  line-height: 74px;
}
#navul li.navhome > a:link,
#navul li.navhome > a:visited {
  color: black;
  font-size: 15px;
}
#navul li.navmoon {
  background: #006D96;
  border: #004E6C 1px solid;
  width: 98px;
  height: 38px;
  line-height: 38px;
}
#navul li.navmoon a {
  color: #F4A000;
}
#navul li.navmoon a:hover {
  color: #fda74d;
}
#navul li.navmoon ul {
  display: block;
}
#navul li.navmoon ul a {
  display: block;
  width: 98px;
  height: 28px;
  line-height: 28px;
}
#navul li.navmoon ul a:hover {
  background: #000000;
}
#navul li ul {
  display: none;
  position: absolute;
  z-index: 10000;
  top: 38px;
  left: -23px;
  background: #006D96;
  border: #004E6C 1px solid;
  border-bottom: none;
}
#navul li ul li {
  display: block;
  width: 150px;
  float: none;
  margin-right: 0;
  height: 28px;
  position: relative;
  line-height: 28px;
  border-bottom: #004E6C 1px solid;
  font-size: 12px;
}
.header #navul > li {
  line-height: 60px;
  height: 60px;
}
.header #navul > li:hover {
  background-color: #fda74d;
}
.header #navul > li:hover > a {
  color: white;
}
.header #navul > li > a {
  font-size: 15px;
}
.header #navul > li > ul {
  background: #fdffff;
  margin-top: 22px;
  border: 0;
}
.header #navul > li > ul > li {
  border-bottom: 0;
  white-space: normal;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 5px;
  height: 35px;
  line-height: 35px;
}
.header #navul > li > ul > li.clear-padding {
  padding: 0;
}
.header #navul > li > ul > li:not(:last-child) {
  border-bottom: #c6d0dd 1px solid;
}
.header #navul > li > ul > li.has-sub-menu {
  overflow: visible;
}
.header #navul > li > ul > li.has-sub-menu > a:after {
  content: ' ';
  width: 0;
  height: 0;
  border-left: 5px solid #6a6464;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  top: 13px;
  right: 10px;
}
.header #navul > li > ul > li.has-sub-menu > a:hover:after {
  border-left-color: #ff8300;
}
.header #navul > li > ul > li.has-sub-menu .sub-menu {
  left: 140px;
  top: 0;
  border: none;
  background: #fdffff;
}
.header #navul > li > ul > li.has-sub-menu .sub-menu > li {
  border-bottom: 0;
  white-space: normal;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 0 5px;
  height: 35px;
  line-height: 35px;
}
.header #navul > li > ul > li.has-sub-menu .sub-menu > li:not(:last-child) > div {
  border-bottom: #c6d0dd 1px solid;
}
.header #navul > li > ul > li.has-sub-menu .sub-menu > li a:hover {
  color: #ff8300;
}
.header #navul > li > ul > li.has-sub-menu .sub-menu .sub-menu-div {
  height: 35px;
  line-height: 35px;
}
.header #navul > li > ul > li > a {
  color: #000;
  font-size: 14px;
}
.header #navul > li > ul > li > a:hover {
  color: #ff8300;
}
.service-call {
  width: 123px;
}
.login-inline {
  min-width: 200px;
}
.login-inline a {
  color: #5a93e7;
}
.login-inline .login-nme {
  color: black;
}
.login-exit a:hover,
.login-register a:hover {
  color: #F4A000;
}
.login-exit {
  color: #000;
}
.login-exit > span:first-child {
  width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top;
  text-align: left;
}
.login-exit > span {
  float: left;
}
.login-exit a,
.login-register a {
  font-size: 13px !important;
}
.eb-home {
  padding: 40px 0;
  width: 1349px;
  margin: 0 auto;
}
.eb-home a:focus {
  outline: none;
}
.eb-home .eb-home-item {
  height: 185px;
  width: 100%;
}
.eb-home .eb-home-item .service {
  background: url('../../images/picture-3.png') no-repeat 0;
  height: 185px;
}
.eb-home .eb-home-item .service > div {
  height: 185px;
  padding: 5% 0;
}
.eb-home .eb-home-item .service .sendCar-select > div {
  height: 100%;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.eb-home .eb-home-item .announcement .announcement-header {
  width: 100%;
}
.eb-home .eb-home-item .announcement .announcement-header > label {
  font-size: 18px;
  font-weight: 600;
  color: #ff8300;
  font-family: "Source Han Sans Regular", Arial, Helvetica, sans-serif;
}
.eb-home .eb-home-item .announcement .announcement-header .announcement-all > a {
  color: #337ab7;
  font-size: 12px;
}
.eb-home .eb-home-item .announcement .announcement-content {
  padding: 10px;
  height: 159px;
}
.eb-home .eb-home-item .announcement .announcement-content > div {
  height: 100%;
  width: 100%;
  font-size: 13px;
  overflow-x: hidden;
  overflow-y: hidden;
}
.eb-home .eb-home-item .announcement .announcement-content > div > ul {
  height: 100%;
  list-style-type: disc;
}
.eb-home .eb-home-item .announcement .announcement-content > div > ul > li {
  list-style-type: disc;
  line-height: 28px;
}
.eb-home .eb-home-item .announcement .announcement-content > div > ul > li > div {
  line-height: 17px;
}
.eb-home .eb-home-item .announcement .announcement-content > div > ul > li .text {
  position: relative;
  width: 240px;
  white-space: nowrap;
}
.eb-home .eb-home-item .announcement .announcement-content > div > ul > li .text * {
  padding-right: 5px;
}
.eb-home .eb-home-item .announcement .announcement-content > div > ul > li .text:after {
  content: "....................";
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 5px;
  background: -webkit-linear-gradient(left, #ebebeb, #ebebeb 55%);
  background: -o-linear-gradient(right, transparent, #ffffff 55%);
  background: -moz-linear-gradient(right, transparent, #ffffff 55%);
  background: linear-gradient(to right, #ebebeb, #ebebeb 55%);
}
.eb-home .eb-home-item .announcement .announcement-content .col-question-title a {
  font-size: 14px;
  color: #337ab7;
}
.eb-home .eb-home-item .announcement .announcement-content .col-answer {
  color: #0b7ef1;
}
.eb-home .eb-home-item .announcement .announcement-content .col-more {
  margin-top: -5px;
  position: absolute;
  bottom: 2px;
  right: 5px;
}
.eb-home .eb-home-item .announcement .announcement-content .col-more > a {
  color: #337ab7;
  font-size: 12px;
}
.eb-home .activity-header {
  font-size: 18px;
  font-weight: 600;
  font-family: "Source Han Sans Regular", Arial, Helvetica, sans-serif;
  margin: 12px 0 3px 0;
}
.eb-home .activity-content .activity-information {
  width: 44%;
  padding-right: 25px;
  position: relative;
}
.eb-home .activity-content .activity-information > div {
  height: 185px;
}
.eb-home .activity-content .activity-information > div > div {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-right: 25px;
  color: #fff;
  font-size: 12px;
}
.eb-home .activity-content .activity-information > div > div .activity-image-text {
  background-color: #10101042;
  width: 100%;
  padding: 5px 15px;
}
.eb-home .activity-content .activity-information > div > div .activity-image-text:hover {
  background-color: #ff8300;
}
.eb-home .activity-content .activity-information .activity-picture-p1 {
  background: url('../../images/picture-8.png') no-repeat;
}
.eb-home .activity-content .activity-information .activity-picture-p2 {
  background: url('../../images/picture-8.jpg') no-repeat;
}
.eb-home .activity-content .QR-code {
  background-color: #e6e9ee;
  padding: 5px 5px 10px 5px;
  float: right;
}
.eb-home .activity-content .QR-code .QR-img-div {
  background-color: #fff;
  padding: 5px 5px 13px 5px;
}
.eb-home .activity-content .QR-code .QR-img-div .QR-img {
  width: 102px;
  height: 110px;
}
.eb-home .activity-content .QR-code .text-center > div {
  line-height: normal;
  padding-top: 5px;
}
#sendCarSelect,
#serviceEvaluation {
  z-index: 1099;
  font-size: 14px;
}
#sendCarSelect #sendCarSelectLabel,
#serviceEvaluation #sendCarSelectLabel,
#sendCarSelect #serviceEvaluationLabel,
#serviceEvaluation #serviceEvaluationLabel,
#sendCarSelect #serviceEvaluation .grade,
#serviceEvaluation #serviceEvaluation .grade {
  color: #FF9900;
}
#sendCarSelect .form-group,
#serviceEvaluation .form-group {
  margin-right: 0;
  margin-left: 0;
}
#sendCarSelect .form-group .control-label,
#serviceEvaluation .form-group .control-label {
  text-align: left;
  float: left;
  padding-top: 4PX;
}
#sendCarSelect {
  top: 15%;
}
#sendCarSelect .modal-dialog {
  width: 430px;
}
#sendCarSelect .modal-body {
  padding-left: 25px;
  padding-top: 25px;
}
#sendCarSelect .modal-body .form-group {
  margin-bottom: 10px;
}
#sendCarSelect .modal-body .control-label {
  width: 100px;
}
#sendCarSelect .modal-body .input-big {
  width: 260px;
  float: left;
}
#sendCarSelect .modal-body .input-basic,
#sendCarSelect .modal-body .verify-code {
  width: 130px;
  float: left;
}
#sendCarSelect .modal-body .verify-code {
  padding-left: 5px;
}
#sendCarSelect .modal-body .phone-verify-but {
  width: 100%;
}
#sendCarSelect .modal-body .operation-button .btn {
  width: 100px;
  border-color: #fff0;
}
#sendCarSelect .modal-body .operation-button .btn:active:focus,
#sendCarSelect .modal-body .operation-button .btn:focus {
  outline-color: #fff0 !important;
}
#sendCarSelect .modal-body .operation-button .btn-search {
  background: #3399ff !important;
  margin-right: 10px;
}
#sendCarSelect .modal-body .operation-button .btn-cancel {
  background: #999999 !important;
}
.eb-footer {
  padding: 0 100px;
  text-align: center;
  color: #fff;
  height: 219px;
}
.eb-footer .modules > div {
  padding-top: 40px;
  width: 25%;
  float: left;
}
.eb-footer .modules > div .title {
  color: #F4A000;
  font-size: 15px;
  padding: 15px 0;
}
.eb-footer .modules > div > div > span {
  padding: 0 10px;
}
.eb-footer .modules > div > div a {
  color: #fff;
  padding: 0 10px;
  font-size: inherit;
}
.footer-buttom {
  background-color: #F4A000;
  color: #e6e9ee;
  padding: 6px 0;
  font-size: 12px;
}
.footer-buttom a {
  font-size: 12px;
  color: #e6e9ee;
}
.serviceMain {
  padding: 30px 0 30px 0;
}
.serviceMain .panel {
  border: 0;
  margin-bottom: 0;
  width: 100%;
  min-height: 730px;
}
.serviceMain > .serviceColumn .panel-heading {
  background-color: #fff;
  padding: 15px 30px;
}
.serviceMain > .serviceColumn .panel-body {
  padding: 30px 0 0 30px;
}
.serviceMain > .serviceColumn .panel-body > div {
  height: 217px;
  overflow-x: hidden;
  overflow-y: auto;
  /*滚动条样式*/
}
.serviceMain > .serviceColumn .panel-body > div::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 10px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 10px;
}
.serviceMain > .serviceColumn .panel-body > div::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 5px;
  background: #666666;
}
.serviceMain > .serviceColumn .panel-body > div::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  border-radius: 0;
  background: #cccccc;
  border-bottom-right-radius: 4px;
}
.serviceMain > .serviceColumn .panel-body > div > ul {
  padding-left: 20px;
}
.serviceMain > .serviceColumn .panel-body > div > ul > li {
  font-size: 15px;
  list-style-type: disc;
  padding: 5px 0;
}
.serviceMain > .serviceContent {
  font-size: 14px;
}
.serviceMain > .serviceContent .panel-body {
  height: 600px;
  padding: 15px 100px;
}
.serviceMain .moreQuestionContent {
  font-size: 14px;
  width: 100%;
}
.serviceMain .moreQuestionContent .panel-body {
  padding: 15px 100px;
  min-height: 730px;
}
.serviceMain .moreQuestionContent .panel-body .col-answer {
  color: #0b7ef1;
}
.serviceMain .moreQuestionContent .panel-body .col-question-title {
  color: #ff8300;
}
.serviceMain .moreQuestionContent .panel-body .col-question-content {
  padding-left: 15px;
}
.vertical-align-top {
  vertical-align: top;
}
.col-wechat-float {
  position: absolute;
  right: 18px;
  border-radius: 6px;
  padding: 0 20px;
  background-color: #f4253f;
  color: #fff;
  margin-top: 25px;
}
.col-wechat-float .col-wechat-title {
  line-height: 24.5px;
}
.col-wechat-float .col-wechat-title-m {
  line-height: 1;
  -webkit-transform: scale(0.8);
  margin-left: -12px;
}
.col-wechat-float .col-wechat-title-x {
  width: 15px;
  -webkit-transform: scale(0.7);
  line-height: 1;
  border-left: 2px solid #fff;
  padding-left: 5px;
  margin-left: -12px;
}
.col-wechat-float .col-wechat-img {
  width: 110px;
  height: 110px;
}
.col-wechat-float .col-wechat-close {
  position: absolute;
  margin-top: -25px;
  cursor: pointer;
  color: #000;
  right: 2px;
}
.business-hours {
  position: absolute;
}
.business-hours .ebooking-date {
  position: absolute;
  top: -33px;
  line-height: 26px;
  height: 26px;
  background: #fffbe8;
  width: 1349px;
  color: #e36c0a;
  font-size: 15px;
  padding-left: 10px;
}
.business-hours .ebooking-date span {
  line-height: 26px;
  vertical-align: top;
}
